<?php

class Migration_20250114171111_add_property_id_call_histories
{
    public static function up(PDO $pdo)
    {

        $query = "ALTER TABLE call_histories ADD COLUMN property_id INT NOT NULL AFTER id;
        ";
        $pdo->exec($query);
    }

    public static function down(PDO $pdo)
    {
        $query = "
            ALTER TABLE call_histories
            DROP COLUMN property_id;
        ";

        $pdo->exec($query);
        echo "Column removed from `call_histories` table successfully.\n";
    }
}